CVE-2009-4430

Metadata

CVE-2009-4430
7.5
exploit-db.com, securityfocus.com
2009-12-28
2017-06-06 20:22

Description

SQL injection vulnerability in index.php in VirtueMart 1.0 allows remote attackers to execute arbitrary SQL commands via the product_id parameter in a shop.product_details shop.flypage action.

Related Vulnerabilities